\documentclass[a4paper,10pt]{article}
\usepackage[left=1in,right=1in,top=1in,bottom=1in]{geometry}
\usepackage{enumitem}
\usepackage{hyperref}

\pagestyle{empty}

\begin{document}

\begin{center}
  \textbf{\LARGE TERRY MAC-TAY}
\end{center}

\section*{Contact Information}
\begin{itemize}[left=0pt, label={}, itemsep=0pt]
  \item LinkedIn: \url{https://www.linkedin.com/in/terrymac-tay/}
  \item Mobile: +358404180927
  \item Email: \href{mailto:terry.mactay@gmail.com}{terry.mactay@gmail.com}
\end{itemize}

\section*{Education}
\textbf{B.Tech.} \\
University of Applied Sciences, Oulu \\
Completed: 2015 - 2018

\textbf{Diploma Dev2Ops Expert} \\
JAMK - University of Applied Sciences, Jyväskylä \\
Completed: 2019

\section*{Employment}
\textbf{DevOps Engineer} \\
\textit{Etteplan Finland Oy} \\
2021 - Current

\textbf{DevOps Engineer Trainee} \\
\textit{Wapice Ltd} \\
2021 - 2021

\textbf{DevSecOps Engineer Trainee} \\
\textit{University of Applied Science} \\
2020 - 2020

\section*{DevOps Engineer Summary}
A proficient IT specialist focusing on DevOps, Manual Testing, and Penetration Testing. Two-year tenure at Airbus Defence and Space.

\subsection*{Skills}
\begin{itemize}[left=0pt, label={}, itemsep=0pt]
  \item CI/CD tools: GitLab CI/CD, Jenkins
  \item Containers: Docker, Docker-compose
  \item Configuration Management: Ansible
  \item Infrastructure as Code: Terraform
  \item Cloud: Microsoft Azure
  \item Monitoring: Prometheus, Grafana
  \item Testing: Manual Testing, Penetration Testing
\end{itemize}

\section*{Personal Project}
\textbf{2023: Own Project} \\
Deployed a WordPress Web App on Azure App Service. Technologies include Microsoft Azure, Web Apps, Azure Database for MySQL, WordPress, PaaS, SSL Certificate, Azure Traffic Manager, Azure Key Vault, and Scalability. \url{https://thegigshub.azurewebsites.net/}

\textbf{Airbus Defence \& Space Projects}
\begin{itemize}[left=0pt, label={}, itemsep=0pt]
  \item Deploy Web App for Testing
  \item Software Testing
  \item Security Testing
  \item Network Traffic Control; Quality of Service (QoS)
\end{itemize}

\textbf{Wapice} \\
2021 - 2021 \\
Responsible for setting up AWX UI for Ansible orchestration and Docker image deployment to Azure.
\end{document}
